arbitrary-code-execution

Affected packages
1.6 <= mit-krb5 < 1.6.1
mit-krb5 < 1.4.2nb5

Details

VuXML ID 5d4f9297-30c6-58c2-8c21-0f24caeda9c2
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-1216